POST/v2/live/person/search

Search

Accepts a person search request and returns possible matches

This endpoint is deprecated in v3 but remains fully supported on v2 until January 31, 2028. New integrations should use Discover Basic instead.

Version
v2
Rate limit
Tier 3 · 10–200 rps by plan
Billing
Person Search · Search

Request body

  • currentOrPastEmailAddressstringOptional
    A current or former email address of the person.
  • currentOrPastEmployerDomainstringOptional
    A current or former employer domain of the person.
  • currentOrPastEmployerNamestringOptional
    A current or former employer name of the person.
  • fullNamestringOptional
    The person's full name. A name too long to evaluate is rejected with a 400.
Headers
x-api-key Required · API key for authentication

Response

  • resultsobject[]
    People matching the search

Status codes